<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Modul zabezpečenia" compressed="true">
   <topicref FeatureID="-1" href="SECMOD_HLP_ACCESSCODE_VIEW.html" navtitle="Kód PIN bezpečnostného modulu"/>
   <topicref FeatureID="-1" href="SECMOD_HLP_CODE_VIEW.html" navtitle="Kódy bezpečnostného modulu"/>
   <topicref FeatureID="-1" href="SECMOD_HLP_MAIN_VIEW.html" navtitle="Bezpečnostný modul"/>
   <topicref FeatureID="-1" href="SEMOD_HLP_SIGNINGCODE_VIEW.html" navtitle="Úpravy prihlasovacieho kódu"/>
</topics>